/* 
   FCHImageView.strings
   Fichiers

   Created by Michael Kammerlander MacPro on 19.09.08.
   Copyright 2008 WriteFlow KG, Wien. All rights reserved.
 */

"NoImageAvailable" = "No image available!";